@charset "windows-874";
body {
	margin: 0px;
	background-color: #FFFFFF;
	
	/*
	-webkit-filter: grayscale(75%);
	-moz-filter: grayscale(75%);
	-ms-filter: grayscale(75%);
	-o-filter: grayscale(75%);
	filter: grayscale(75%);
	*/	
}
 
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #a10413
	/*0080FF*/
}
A:visited {
	COLOR: #a10413
	/*0080FF*/
}
A:hover {
	COLOR: #FF6600
	/*FF6600*/
}
A:active {
	COLOR: #009900
}
.normal {
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	line-height: 17px;
}
.stroke {
	float:left;
	margin:2px;
	padding:2px;
	border:#CCCCCC 1px solid;
}
.center_box {
	margin: 15px;
}
.centerToppic_bg {
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.blue_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #0066CC;
	font-weight: bold;
}
.topic_green_bold {
	font-family: Arial;
	font-size: 14px;
	color: #339900;
	font-weight: bold;
	float: center;
}
.green_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #339900;
	font-weight: bold;
}
.topic_orange_bold {
	font-family: Arial;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	float: center;
}
.orange_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
}
.white_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

.blood_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #900;
	font-weight: bold;
}

.topic_centerGray {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-image: url(images/toppic_line.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.blueLine {
	background-color: #5AC4FA;
	height: 4px;
	width: 50%;
	margin-bottom: 2px;
	margin-top: 4px;
}
.grayLine {
	background-color: #E7E3E7;
	height: 1px;
}
.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.border {
	border: 1px solid #E7E2D7;
}
#pdf_box {
	width: 340px;
	margin: 0px;
}
#pdf_box a {
	text-decoration: none;
	background-image: url(images/icon_pdf.gif);
	width: 300px;
	height: 16px;
	margin: 0px;
	display: block;
	background-repeat: no-repeat;
	padding: 3px 5px 3px 19px;
	background-position: left center;
}
#pdf_box a:hover {
	text-decoration: underline blink;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#page{
	padding: 2px 8px 2px 2 px;
	font-size: 11px;
	text-align: right;
}
#page ul{
	margin: 0;
	padding: 0;
	text-align: right /*Set to "right" to right align pagination interface*/
	font-size: 16px;
}
#page li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}
#page a, #page a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}
#page a:hover, #page a:active{
	border: 1px solid #2b66a5;
	color: #000;
	background-color: #F4F9FE;
}
#page a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}
#page a.disablelink, #page a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}
#page a.prevnext{
font-weight: bold;
}
.top_padding_9 {
	margin-top: 0px;
	padding-top: 9px;
}
.bottom_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	height: 5px;
	margin-bottom: 5px;
}
.bluetable {
	border: 1px solid #BBDCFD;
}
.bluetable td {
	padding: 3px 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D6EAFE;
	border-bottom-color: #D6EAFE;
}
.bluetable_topic {
	background-color: #D6EAFE;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
}
.bluetable_topic_navy {
	background-color: #5AC4FA;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.bluetable_bg {
	background-color: #F4F9FE;
}
.more {
	font-family: Tahoma;
	font-size: 9px;
	font-weight: bold;
	color: #999999;
}
.more a {
	color: #999999;
}
.more a:hover {
	color: #FF6600;
}
.red_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #FF3300;
	font-weight: bold;
}
.button {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family:  "ms sans serif";
	cursor: hand;
	background-image: url(images/btn_bg.gif);
	border: 1px solid #999999;
	background-position: center center;
	padding: 0px 10px;
	margin: 2px 10px;
}
.input {
	background-image: url(images/shadow_box.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #999999;
	padding: 2px;
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	height: 15px;
	margin: 2px 10px;
}
.textarea {
	background-image: url(images/shadow_box.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #999999;
	padding: 2px 0px;
	font-family: Tahoma;
	font-size: 12px;
	color: #606060;
	margin: 2px 10px;
}
.dotline_box {
	border-bottom: 1px dashed #CCCCCC;
	padding: 10px 0px;
	margin: 5px 0px;
}
.footlinner {
	height: 3px;
	background-color: #ADC3DA;
	margin: 10px;
}
.copyright {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	line-height: 17px;
}.select {
	background-image: url(images/shadow_box.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #999999;
	padding: 0px;
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	height: auto;
	margin: 0px 0px;
}
.Headpicture {
	font-family: Tahoma;
	font-size: 16px;
	color: #213480;
	line-height: 17px;
}
/* Blank ribbin*/
/*
.black-ribbon {   position: fixed;   z-index: 9999;   width: 70px; }
@media only all and (min-width: 768px) { .black-ribbon { width: auto; } }

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }
*/

/*  New Menu */

.alogo {
    padding: 14px;
}
.dropbtn {
    background-color: #09F ;
    color: white;
    padding: 10px;
    font-size: 14px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #F0F0F0;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    font-size: 14px;
    display: block;
}

.dropdown-content a:hover {background-color: #CCC}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #6CF;
}